@charset "utf-8";

/* Menus /// */
.navbar-nav > li.current_page_item a,
.navbar-nav > li.current_page_parent a {
color: white;}

.post-body {padding: 0;}
.max-width900 {max-width: 900px;margin-top: 20px;}

/* Menu Small /// */
.menu-toggle {display: none;}

@media screen and (max-width: 600px) {
.menu-toggle,
.main-navigation.toggled .nav-menu {display: block;}
.main-navigation ul {display: none;}
}


.mobile-margin {padding-left:50px;}
.mobile-margin20 {padding: 20px 0;}
.site-main .comment-navigation,
.site-main .paging-navigation,
.site-main .post-navigation {margin: 0 0 1.5em;overflow: hidden;}

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {float: left;width: 50%;margin-bottom: 5px;}

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {float: right;text-align: right;width: 50%;}

/* Accessability - text for screen readers /// */
.screen-reader-text {clip: rect(1px, 1px, 1px, 1px);position: absolute !important;height: 1px;width: 1px;overflow: hidden;}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);clip: auto !important;color: #21759b;
display: block;font-size: 14px;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;
top: 5px;width: auto;z-index: 100000; /* Above WP toolbar */
}

/* Align /// */

.alignleft {display: inline;float: left;margin-right: 1.5em;}
.alignright {display: inline;float: right;margin-left: 1.5em;}
.aligncenter {clear: both;display: block;margin: 0 auto;}

.blog-margin-left {padding-left:50px;padding-right: 50px;}

/* Clear /// */
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {content: "";display: table;}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {clear: both;}

/* Widgets /// */
.widget {margin: 0 0 1.5em;}
/* Make sure select elements fit in widgets */
.widget select {max-width: 100%;}
/* Search /// */
.widget_search .search-submit {display: none;}

/* Posts  Pages /// */
.sticky {display: block;}
.hentry {margin: 0 0 1.5em;}

.byline,
.updated:not(.published) {display: none;}

.single .byline,
.group-blog .byline {display: inline;}

.page-content,
.entry-content,
.entry-summary {margin: 1.5em 0 0;}
.page-links {clear: both;margin: 0 0 1.5em;}

/* Asides /// */
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

/* Comments /// */
.comment-content a {word-wrap: break-word;}
.bypostauthor {display: block;}

/* Infinate Scroll /// */
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation,
.infinite-scroll.neverending .site-footer { display: none;}

/* When Infinite Scroll has reached its end */
.infinity-end.neverending .site-footer {display: block;}

/* Media /// */
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {border: none;margin-bottom: 0;margin-top: 0;padding: 0;}

/* Make sure embeds fit containers */
embed,
iframe,
object {max-width: 100%;}

/* Captions /// */
.wp-caption {margin-bottom: 1.5em;max-width: 100%;}
.wp-caption img[class*="wp-image-"] {display: block;margin: 0 auto;}
.wp-caption-text {text-align: center;}
.wp-caption .wp-caption-text {margin: 0.8075em 0;}

/* Gallery /// */
.gallery {margin-bottom: 1.5em;}
.gallery-item {display: inline-block;text-align: center;vertical-align: top;width: 100%;}
.gallery-columns-2 .gallery-item {max-width: 50%;}
.gallery-columns-3 .gallery-item {max-width: 33.33%;}
.gallery-columns-4 .gallery-item {max-width: 25%;}
.gallery-columns-5 .gallery-item {max-width: 20%;}
.gallery-columns-6 .gallery-item {max-width: 16.66%;}
.gallery-columns-7 .gallery-item {	max-width: 14.28%;}
.gallery-columns-8 .gallery-item {max-width: 12.5%;}
.gallery-columns-9 .gallery-item {max-width: 11.11%;}
.gallery-caption {display: block;}

.padding-extra-ul {padding: 0 60px;}

/* Structure /// */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
float: left;}
.col-xs-12 {width: 100%;}
.col-xs-11 {width: 91.66666667%;}
.col-xs-10 {width: 83.33333333%;}
.col-xs-9 {width: 75%;}
.col-xs-8 {width: 66.66666667%;}
.col-xs-7 {width: 58.33333333%;}
.col-xs-6 {width: 50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}
.col-xs-pull-12 {right: 100%;}
.col-xs-pull-11 {right: 91.66666667%;}
.col-xs-pull-10 {right: 83.33333333%;}
.col-xs-pull-9 {right: 75%;}
.col-xs-pull-8 {right: 66.66666667%;}
.col-xs-pull-7 {right: 58.33333333%;}
.col-xs-pull-6 {right: 50%;}
.col-xs-pull-5 {right: 41.66666667%;}
.col-xs-pull-4 {right: 33.33333333%;}
.col-xs-pull-3 {right: 25%;}
.col-xs-pull-2 {right: 16.66666667%;}
.col-xs-pull-1 {right: 8.33333333%;}
.col-xs-pull-0 {right: auto;}
.col-xs-push-12 {left: 100%;}
.col-xs-push-11 {left: 91.66666667%;}
.col-xs-push-10 {left: 83.33333333%;}
.col-xs-push-9 {left: 75%;}
.col-xs-push-8 {left: 66.66666667%;}
.col-xs-push-7 {left: 58.33333333%;}
.col-xs-push-6 {left: 50%;}
.col-xs-push-5 {left: 41.66666667%;}
.col-xs-push-4 {left: 33.33333333%;}
.col-xs-push-3 {left: 25%;}
.col-xs-push-2 {left: 16.66666667%;}
.col-xs-push-1 {left: 8.33333333%;}
.col-xs-push-0 {left: auto;}
.col-xs-offset-12 {margin-left: 100%;}
.col-xs-offset-11 {margin-left: 91.66666667%;}
.col-xs-offset-10 {margin-left: 83.33333333%;}
.col-xs-offset-9 {margin-left: 75%;}
.col-xs-offset-8 {margin-left: 66.66666667%;}
.col-xs-offset-7 {margin-left: 58.33333333%;}
.col-xs-offset-6 {margin-left: 50%;}
.col-xs-offset-5 {margin-left: 41.66666667%;}
.col-xs-offset-4 {margin-left: 33.33333333%;}
.col-xs-offset-3 {margin-left: 25%;}
.col-xs-offset-2 {margin-left: 16.66666667%;}
.col-xs-offset-1 {margin-left: 8.33333333%;}
.col-xs-offset-0 {margin-left: 0;}

@media (min-width: 768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
float: left;}
.col-sm-12 {width: 100%;}
.col-sm-11 {width: 91.66666667%;}
.col-sm-10 {width: 83.33333333%;}
.col-sm-9 {width: 75%;}
.col-sm-8 {width: 66.66666667%;}
.col-sm-7 {width: 58.33333333%;}
.col-sm-6 {width: 50%;}
.col-sm-5 {width: 41.66666667%;}
.col-sm-4 {width: 48%;} /*was 33*/
.col-sm-3 {width: 25%;}
.col-sm-2 {width: 16.66666667%;}
.col-sm-1 {width: 8.33333333%;}
.col-sm-pull-12 {right: 100%;}
.col-sm-pull-11 {right: 91.66666667%;}
.col-sm-pull-10 {right: 83.33333333%;}
.col-sm-pull-9 {right: 75%;}
.col-sm-pull-8 {right: 66.66666667%;}
.col-sm-pull-7 {right: 58.33333333%;}
.col-sm-pull-6 {right: 50%;}
.col-sm-pull-5 {right: 41.66666667%;}
.col-sm-pull-4 {right: 33.33333333%;}
.col-sm-pull-3 {right: 25%;}
.col-sm-pull-2 {right: 16.66666667%;}
.col-sm-pull-1 {right: 8.33333333%;}
.col-sm-pull-0 {right: auto;}
.col-sm-push-12 {left: 100%;}
.col-sm-push-11 {left: 91.66666667%;}
.col-sm-push-10 {left: 83.33333333%;}
.col-sm-push-9 {left: 75%;}
.col-sm-push-8 {left: 66.66666667%;}
.col-sm-push-7 {left: 58.33333333%;}
.col-sm-push-6 {left: 50%;}
.col-sm-push-5 {left: 41.66666667%;}
.col-sm-push-4 {left: 33.33333333%;}
.col-sm-push-3 {left: 25%;}
.col-sm-push-2 {left: 16.66666667%;}
.col-sm-push-1 {left: 8.33333333%;}
.col-sm-push-0 {left: auto;}
.col-sm-offset-12 {margin-left: 100%;}
.col-sm-offset-11 {margin-left: 91.66666667%;}
.col-sm-offset-10 {margin-left: 83.33333333%;}
.col-sm-offset-9 {margin-left: 75%;}
.col-sm-offset-8 {margin-left: 66.66666667%;}
.col-sm-offset-7 {margin-left: 58.33333333%;}
.col-sm-offset-6 {margin-left: 50%;}
.col-sm-offset-5 {margin-left: 41.66666667%;}
.col-sm-offset-4 {margin-left: 33.33333333%;}
.col-sm-offset-3 {margin-left: 25%;}
.col-sm-offset-2 {margin-left: 16.66666667%;}
.col-sm-offset-1 {margin-left: 8.33333333%;}
.col-sm-offset-0 {margin-left: 0;}
}

@media (min-width: 992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: left;}
.col-md-12 {width: 100%;}
.col-md-11 {width: 91.66666667%;}
.col-md-10 {width: 83.33333333%;}
.col-md-9 {width: 75%;}
.col-md-8 {width: 66.66666667%;}
.col-md-7 {width: 58.33333333%;}
.col-md-6 {width: 50%;}
.col-md-5 {width: 41.66666667%;}
.col-md-4 {width: 33.33333333%;}
.col-md-3 {width: 25%;}
.col-md-2 {width: 16.66666667%;}
.col-md-1 {width: 8.33333333%;}
.col-md-pull-12 {right: 100%;}
.col-md-pull-11 {right: 91.66666667%;}
.col-md-pull-10 {right: 83.33333333%;}
.col-md-pull-9 {right: 75%;}
.col-md-pull-8 {right: 66.66666667%;}
.col-md-pull-7 {right: 58.33333333%;}
.col-md-pull-6 {right: 50%;}
.col-md-pull-5 {right: 41.66666667%;}
.col-md-pull-4 {right: 33.33333333%;}
.col-md-pull-3 {right: 25%;}
.col-md-pull-2 {right: 16.66666667%;}
.col-md-pull-1 {right: 8.33333333%;}
.col-md-pull-0 {right: auto;}
.col-md-push-12 {left: 100%;}
.col-md-push-11 {left: 91.66666667%;}
.col-md-push-10 {left: 83.33333333%;}
.col-md-push-9 {left: 75%;}
.col-md-push-8 {left: 66.66666667%;}
.col-md-push-7 {left: 58.33333333%;}
.col-md-push-6 {left: 50%;}
.col-md-push-5 {left: 41.66666667%;}
.col-md-push-4 {left: 33.33333333%;}
.col-md-push-3 {left: 25%;}
.col-md-push-2 {left: 16.66666667%;}
.col-md-push-1 {left: 8.33333333%;}
.col-md-push-0 {left: auto;}
.col-md-offset-12 {margin-left: 100%;}
.col-md-offset-11 {margin-left: 91.66666667%;}
.col-md-offset-10 {margin-left: 83.33333333%;}
.col-md-offset-9 {margin-left: 75%;}
.col-md-offset-8 {margin-left: 66.66666667%;}
.col-md-offset-7 {margin-left: 58.33333333%;}
.col-md-offset-6 {margin-left: 50%;}
.col-md-offset-5 {margin-left: 41.66666667%;}
.col-md-offset-4 {margin-left: 33.33333333%;}
.col-md-offset-3 {margin-left: 25%;}
.col-md-offset-2 {margin-left: 16.66666667%;}
.col-md-offset-1 {margin-left: 8.33333333%;}
.col-md-offset-0 {margin-left: 0;}
}




@media (min-width: 1200px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;}

	
.col-lg-12 {width: 100%;}
.col-lg-11 {width: 91.66666667%;}
.col-lg-10 {width: 83.33333333%;}
.col-lg-9 {width: 75%;}
.col-lg-8 {width: 66.66666667%;}
.col-lg-7 {width: 58.33333333%;}
.col-lg-6 {width: 50%;}
.col-lg-5 {width: 41.66666667%;}
.col-lg-4 {width: 33.33333333%;}
.col-lg-3 {width: 25%;}
.col-lg-2 {width: 16.66666667%;}
.col-lg-1 {width: 8.33333333%;}
.col-lg-pull-12 {right: 100%;}
.col-lg-pull-11 {right: 91.66666667%;}
.col-lg-pull-10 {right: 83.33333333%;}
.col-lg-pull-9 {right: 75%;}
.col-lg-pull-8 {right: 66.66666667%;}
.col-lg-pull-7 {right: 58.33333333%;}
.col-lg-pull-6 {right: 50%;}
.col-lg-pull-5 {right: 41.66666667%;}
.col-lg-pull-4 {right: 33.33333333%;}
.col-lg-pull-3 {right: 25%;}
.col-lg-pull-2 {right: 16.66666667%;}
.col-lg-pull-1 {right: 8.33333333%;}
.col-lg-pull-0 {right: auto;}
.col-lg-push-12 {left: 100%;}
.col-lg-push-11 {left: 91.66666667%;}
.col-lg-push-10 {left: 83.33333333%;}
.col-lg-push-9 {left: 75%;}
.col-lg-push-8 {left: 66.66666667%;}
.col-lg-push-7 {left: 58.33333333%;}
.col-lg-push-6 {left: 50%;}
.col-lg-push-5 {left: 41.66666667%;}
.col-lg-push-4 {left: 33.33333333%;}
.col-lg-push-3 {left: 25%;}
.col-lg-push-2 {left: 16.66666667%;}
.col-lg-push-1 {left: 8.33333333%;}
.col-lg-push-0 {left: auto;}
.col-lg-offset-12 {margin-left: 100%;}
.col-lg-offset-11 {margin-left: 91.66666667%;}
.col-lg-offset-10 {margin-left: 83.33333333%;}
.col-lg-offset-9 {margin-left: 75%;}
.col-lg-offset-8 {margin-left: 66.66666667%;}
.col-lg-offset-7 {margin-left: 58.33333333%;}
.col-lg-offset-6 {margin-left: 50%;}
.col-lg-offset-5 {margin-left: 41.66666667%;}
.col-lg-offset-4 {margin-left: 33.33333333%;}
.col-lg-offset-3 {margin-left: 25%;}
.col-lg-offset-2 {margin-left: 16.66666667%;}
.col-lg-offset-1 {margin-left: 8.33333333%;}
.col-lg-offset-0 {margin-left: 0;}
.col-sm-4 {width: 33%;} /*was 33*/
}


/*defunct dgm */	
@media (min-width: 1380px) {.col-xl-4 .col-md-4 .mb-30 {width: 48%;}}

/* === GLOBAL === */
button, input, .btn, a.btn {
-webkit-font-smoothing: antialiased;text-rendering: optimizelegibility;}
.btn {font-weight: bold;}
button.btn:focus {outline: none !important;}
.btn-danger {background-color: #dd5638;border-collapse: #d95131;}
.btn-success {background: #79b044;border: none;}
.btn-success:hover {background: #6a9b3d;border-color: #6a9b3d;}

img {}
.modal-content {}

.badge.social {background: #ccc;font-size: 24px;height: 40px;width: 40px;
text-align: center;line-height: 42px;margin: 0 5px 20px 0;padding: 0;-webkit-border-radius: 50px;
-moz-border-radius: 50px;border-radius: 50px;color: white;}

.badge.social.twitter:hover {background: #55acee;}
.badge.social.facebook:hover {background: #3b5998;}
.badge.social.gplus:hover {background: #db4b39;}

blockquote {padding: 0;border: none;font-style: italic;text-align: left;}
blockquote cite {display: block;color: #777;margin: 15px 0 0 0;}
blockquote:before {display: none;}

/* ==== LAYOUT ==== */
.row + .row {
	margin-top: 20px;
}

section { }
section.main-content {padding: 40px 0;}
.section-header {text-align: center;}

#primary {padding-top: 20px;padding-bottom: 40px;}

/* === BLOG === */
.post, .widget, #comments {position: relative;margin: 0 1px 40px;}

.post header,
.post .post-excerpt,
.post .post-body,
#comments .comments-wrap {padding: 2px;}

.post header h1,
.post header h3 {margin: 0 0 15px;}
.post header h1 {font-size: 24px;}
.post-image img {height: auto;}
.post-details {font-size: 12px;width: 90%;margin-top: 70px;letter-spacing: 1.3px;font-family: 'Gotham SSm',sans-serif;font-size: 14px;}
.post-details i.fa {padding-left: 10px;}
.post-details i.fa:first-child {padding: 0;}

/* === WIDGETS === */
.widget {padding: 20px;}
.widget h4 {margin: 0 0 10px;padding: 0 0 10px;border-bottom: solid 1px #e5e5e5;}

.widget ul {list-style: none;margin: 0;padding: 0;font-family: 'Gotham SSm',sans-serif;}
.widget ul li {margin: 0 0 5px;}
.widget ul li:hover {position: relative;}

.widget li a {font-size:0.85em; text-decoration:underline; color :#168acc !important;line-height: 1.4;}
.widget li a:hover {text-decoration:none; color :#32a2e2 !important;}

.nav-links {font-family: 'Gotham SSm',sans-serif;margin-left: 50px;}

.nav-links a {font-size:1.2em; text-decoration:underline; color :#168acc !important;line-height: 1.4;}
.nav-links a:hover {text-decoration:none; color :#32a2e2 !important;}


.nav-links77 {font-family: 'Gotham SSm',sans-serif;margin-left: 50px;}
.nav-links77 a {background-image: linear-gradient(120deg, #d9f7fb 0%, #99e4ee 100%);background-repeat: no-repeat;background-size: 100% 0.3em;background-position: 0 100%;transition: background-size 0.25s ease-in;color :#404040 !important;}
.nav-links77 a:hover {background-size: 100% 88%;color :#404040 !important; padding:4px 0;}


/* Pagination /// */
.page-numbers {display: inline-block;padding: 5px 10px;margin: 0 2px 0 0;
border: 1px solid #eee;line-height: 1;text-decoration: none;border-radius: 2px;font-weight: 600;}
.page-numbers.current,
a.page-numbers:hover {background: #f9f9f9;display: inline-block;padding: 5px 10px;margin: 0 2px 0 0;
border: 1px solid #eee;line-height: 1;text-decoration: none;border-radius: 2px;font-weight: 600;}

/* === COMMENTS === */
.post-comments-badge {position: absolute;top: 25px;right: 20px;border: none;background-image: linear-gradient(120deg, #a8ff78 0%, #78ffd6 100%);text-align: center;
display: table;width: 70px;height: 50px;transform: skew(-20deg);}
.post-comments-badge a {display: table-cell;vertical-align: middle;color: black;
font-size: 20px;line-height: 20px;}
.post-comments-badge i.fa {display: block;font-size: 15px;
padding: 0;margin-bottom: 4px;}
.post-comments-badge:hover {background-color: #8bc653;}

#comments h3 {text-align: left;padding: 0;}
#comments h4 {font-size: 1.3em;}
#comments ol {list-style: none;padding: 0;margin: 0;}
#comments ol li {background: rgba(0,0,0,0.02);padding: 10px 20px;
margin: 10px 0;-webkit-border-radius: 4px;-moz-border-radius: 4px;
border-radius: 4px;border: solid 1px rgba(0,0,0,0,0.03);}
#comments ol li ol.children {padding: 0;list-style: none;font-size: 0.96em;}
#leave-comment {margin: 40px 0 0;padding: 20px 0 0;border-top: solid 1px #eee;}

/* specific WordPress comment styles */
#comments footer {background: none;color: inherit;}
#comments footer a {color: inherit;}
#comments .comment-metadata {margin: 10px 0 0;}

/* === RESOURCES === */
.resource {width: 31.33333333%;float: left;margin: 0 3% 40px 0;}
.resource:nth-child(3n) {margin-right: 0;}

/* === CUSTOM ICON SPRITES === */
i.ci {display: inline-block;height: 40px;width: 40px;
background: url('/wp-content/themes/dmstyle/img/icon-sprite.png') no-repeat;}

.ci.ci-computer			{ background-position: 0 0; }
.ci.ci-watch			{ background-position: -40px 0; }
.ci.ci-calendar			{ background-position: -80px 0; }
.ci.ci-community		{ background-position: -120px 0; }
.ci.ci-instructor		{ background-position: -160px 0; }
.ci.ci-device			{ background-position: -200px 0; }

/* === FORMS === */
label {display: block;font-weight: bold;}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {color: #666;border: 1px solid #ccc;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
display: block;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 100%;padding: 6px 12px;}

input[type="submit"],
button[type="submit"] {display: inline-block;margin-bottom: 0;font-size: 18px;font-weight: bold;
line-height: 1.33;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;
-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
background-image: linear-gradient(120deg, #a8ff78 0%, #78ffd6 100%);
border: none;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;padding: 7px;}

input[type="submit"]:hover,
button[type="submit"]:hover {outline: none;border: none;background-image: linear-gradient(-120deg, #a8ff78 0%, #78ffd6 100%);}


.border-none{border: none !important;}
.post-height6 {height: 670px !important; margin-bottom: 7px; display: table;}
.post-height7 {display:table;}

/* ==== ROTATE HEADERS ==== */
.R-Head-B1 {position: absolute; background-color: #f2f2f2;; height: 200px; width: 100%; transform: skewY(-1deg); z-index: 1; top: 488px;}

/* ==== MEDIA QUERIES ==== */
@media screen and ( max-width : 991px ) {
#instructor .container {background: rgba(255,255,255,0.8);padding: 20px;}
.nav-links {padding-bottom: 30px;}
}


@media screen and ( max-width : 800px ) {
.mobile-margin {padding-left:20px;padding-right: 10px;}
.comments-title {font-size: 1.5em;margin-top: 70px;}
#reply-title {font-size: 1.5em;margin-top: 20px;}
label {font-weight: normal;font-size: 12px;line-height: 17px;}
.post-comments-badge {top: -70px;height: 45px;}
.entry-header h3 {font-size: 1.7em;}
.padding-extra060 {padding: 0 20px;}
.padding-extra-ul {padding: 0 40px;}
.padding-r1 {padding:0;}
.row-height390 {min-height: 190px;}
.nav-links {margin-left: 0;}  
.blog-margin-left {padding-left:5px;padding-right:5px;}
}

/* Fix the top margin when logged in */
@media screen and (max-width: 782px) {
.logged-in .navbar-fixed-top {top: 46px;}
}

@media screen and ( max-width : 768px ) {
.logo {width: 50%;}
#optin p {margin: 0 0 10px;}
#featurette iframe {height: 240px;}
.resource {width: 48%;margin-right: 2%;min-height: 800px;}
.mobile-margins:first-child {padding-top: 20px;}
.wp-block-spacer {height: 0px !important;}
.post-height6 {height: 610px !important;}

}

/* Fix the top margin when logged in */
@media screen and (max-width: 600px) {
.logged-in .navbar-fixed-top {top: 42px;}
}

@media screen and ( max-width : 568px ) {
#instructor .num {height: 100px;width: 100px;font-size: 22px;}	
#instructor .num span {font-size: 16px;}	
.resource {width: 100%;margin-right: 0;min-height: 0;}
}

.post-1361mm, .mb-30mm, .marginflamt{
  background-color: red;margin:-10px;
}
